/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

.wpautoterms-footer, .single-wpautoterms_page p.post-meta {
	display: none !important;
}


.single-wpautoterms_page div#main-content {
    padding-top: 70px;
	background-color: rgba(240,233,225,0.54)!important;
}

@media only screen and (max-width: 980px) {
  .single-wpautoterms_page div#main-content {
    padding-top: 0px;
}
}